---
id: "11"
serial: 10
published: 2015-09-30
url: https://www.peppercarrot.com/article301/the-witches-of-chaosah

original language: fr

financial supporters:
  Patreon: 502

credits:
  all:
    David Revoy: art & scenario

software:
  - name: Krita
    version: "2.9.7"
  - name: G'MIC
    version: "1.6.5.2"
  - name: Inkscape
    version: "0.91"
  - name: Linux Mint
    version: "17"
